IF OBJECT_ID('CONV_PEDIDO_PAG') IS NULL
CREATE TABLE CONV_PEDIDO_PAG(
	ID INT IDENTITY(1,1) NOT NULL,
	PEDIDO_ID INT NOT NULL,
	TIPO VARCHAR(20) NULL,
	VALOR MONEY NOT NULL,
	NSU VARCHAR(30) NULL,
	BANDEIRA VARCHAR(30) NULL,
	AUTORIZACAO VARCHAR(30) NULL,
PRIMARY KEY CLUSTERED 
(
	ID ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) )

